Cantera 2.6.0

Namespaces
IdealSolnGasVPSS.cpp File Reference

Definition file for a derived class of ThermoPhase that assumes an ideal solution approximation and handles variable pressure standard state methods for calculating thermodynamic properties (see Thermodynamic Properties and class IdealSolnGasVPSS). More...

`#include "cantera/thermo/IdealSolnGasVPSS.h"`
`#include "cantera/thermo/PDSS.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/xml.h"`
Include dependency graph for IdealSolnGasVPSS.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definition file for a derived class of ThermoPhase that assumes an ideal solution approximation and handles variable pressure standard state methods for calculating thermodynamic properties (see Thermodynamic Properties and class IdealSolnGasVPSS).

Definition in file IdealSolnGasVPSS.cpp.